@charset "UTF-8";
/* Theme Name: DrogaNaAmazon 
 * Theme URI: https://pierwszastronamedalu.pl
 * Description: DrogaNaAmazon theme
 * Author: Pierwszastronamedalu.pl
 * Author URI: https://pierwszastronamedalu.pl
 * Template: hello-elementor
 * Version: 1.0.1
 * Text Domain: droganaamazon */
.wpcf7-submit {
  border: none !important;
}
.wpcf7-submit:hover {
  opacity: 0.7;
}

.grecaptcha-badge {
  position: absolute !important;
  bottom: -100px !important;
  right: 9999px !important;
  z-index: -1;
  display: none !important;
}

table.tablepress th {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}

mark {
  background: none !important;
}

header nav ul li ul li {
  position: relative;
  z-index: 101 !important;
}

.massfooter p {
  padding: 0 !important;
  margin: 0 !important;
}

body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .elementor-widget-theme-post-content p,
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .woocommerce-product-details__short-description p,
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .elementor-widget-woocommerce-product-content p {
  margin: 0 0 15px 0 !important;
}
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .elementor-widget-theme-post-content ul,
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .woocommerce-product-details__short-description ul,
body:not(.woocommerce-cart):not(.woocommerce-checkout):not(.page-id-168) .elementor-widget-woocommerce-product-content ul {
  position: relative;
  top: -15px;
  margin-top: 4px;
}

.courses-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.courses-list .course-item {
  border: 1px solid #ccc;
  background: #f8f8f8;
  border-radius: 5px;
  padding: 15px;
  margin: 0 0 20px 0;
}
.courses-list .course-item h3 {
  font-weight: 700 !important;
  font-size: 22px !important;
  margin: 0 0 10px 0;
}
.courses-list .course-item h3 a {
  color: #000;
}
.courses-list .course-item h3 a:hover {
  color: var(--e-global-color-secondary) !important;
}
.courses-list .course-item .thumb img {
  max-width: 100% !important;
}
.courses-list .course-item .desc {
  font-size: 15px !important;
  line-height: 1.5 !important;
  color: #333 !important;
  margin: 0 0 20px 0;
}
.courses-list .course-item .downloads {
  margin: 0 0 20px 0;
}
.courses-list .course-item .downloads ul {
  position: relative;
  top: -10px;
  padding: 0 0 0 18px;
}
.courses-list .course-item .lessons-list {
  list-style: none;
  padding: 0 !important;
  margin: 0 0 0 0 !important;
  font-weight: 500 !important;
  font-size: 16px !important;
}
.courses-list .course-item .lessons-list .lessons-item a {
  display: inline-block;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 5px;
  padding: 10px 20px;
  color: #000;
  margin: 0 0 15px 0;
}
.courses-list .course-item .lessons-list .lessons-item a i {
  margin: 0 5px 0 0 !important;
}
.courses-list .course-item .lessons-list .lessons-item a:hover {
  color: var(--e-global-color-secondary) !important;
}
.courses-list .course-item .lessons-list .lessons-item.current a {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
  border-color: var(--e-global-color-primary) !important;
}
.courses-list .course-item .lessons-list .lessons-item.current a:hover {
  background: var(--e-global-color-secondary) !important;
  border-color: var(--e-global-color-secondary) !important;
}
.courses-list .arrow {
  width: 80px;
  margin: 10px 0 20px 20px;
}
.courses-list .arrow:last-child {
  display: none !important;
}

.single-lekcja .courses-list img,
.single-lekcja .courses-list .desc,
.single-lekcja .courses-list h5 {
  display: none !important;
}

.woocommerce ul.products li a img {
  margin: 0 !important;
}
.woocommerce ul.products li .onsale {
  display: none !important;
}
.woocommerce ul.products li .button {
  display: none !important;
}
.woocommerce .stock.in-stock {
  display: none;
}
.woocommerce .stock.out-of-stock {
  font-weight: 700;
  font-size: 20px;
}
.woocommerce .wc-proceed-to-checkout {
  text-align: center;
}
.woocommerce .wc-proceed-to-checkout .checkout-button {
  background: var(--e-global-color-primary) !important;
  display: inline-block !important;
  padding: 15px 30px !important;
}
.woocommerce .wc-proceed-to-checkout .checkout-button:hover {
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}

.woocommerce.single-product .elementor-widget-woocommerce-product-content h2 {
  color: var(--e-global-color-primary) !important;
}
.woocommerce.single-product .quantity {
  display: none;
}
.woocommerce.single-product .single_add_to_cart_button {
  margin-left: 0 !important;
  margin-inline-start: 0 !important;
}

.woocommerce-cart form.woocommerce-cart-form {
  max-width: 600px;
  margin: 0 auto;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table thead tr th {
  border: none !important;
  border-bottom: 1px solid #ccc !important;
  background: #333 !important;
  color: #fff !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table thead tr th.product-quantity, .woocommerce-cart form.woocommerce-cart-form table.shop_table thead tr th.product-subtotal {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td {
  background: none !important;
  border: none !important;
  border-bottom: 1px solid #ccc !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-quantity, .woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-subtotal {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-thumbnail {
  padding: 5px 0 2px 0 !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-thumbnail img {
  width: 80px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-name {
  font-weight: 600 !important;
  font-size: 17px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody tr td.product-quantity br {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon {
  float: right !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon #coupon_code {
  width: 120px !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon button[type=submit] {
  border: 1px solid #000 !important;
  background: #000 !important;
  color: #fff !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon button[type=submit]:hover {
  border: 1px solid var(--e-global-color-secondary) !important;
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}
.woocommerce-cart .cart-collaterals {
  max-width: 600px;
  margin: 0 auto;
}
.woocommerce-cart .cart-collaterals .cart_totals {
  float: none !important;
  width: 100% !important;
}
.woocommerce-cart .cart-collaterals {
  text-align: center !important;
}
.woocommerce-cart .cart-collaterals table th {
  vertical-align: middle !important;
}
.woocommerce-cart .cart-collaterals table td {
  vertical-align: middle !important;
}
.woocommerce-cart .cart-collaterals table tr.cart-subtotal {
  display: none;
}
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals {
  text-align: center !important;
}
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li:last-child {
  margin: 0 !important;
}
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li div {
  display: none !important;
}
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals ul li p {
  margin: 0 !important;
}
.woocommerce-cart .cart-collaterals table tr.woocommerce-shipping-totals .woocommerce-shipping-destination {
  display: none;
}
.woocommerce-cart .cart-collaterals table tr.order-total {
  text-align: center !important;
}
.woocommerce-cart ul#shipping_method li input {
  vertical-align: middle !important;
  margin-top: 0 !important;
}
.woocommerce-cart .checkout-button br {
  display: none !important;
}
.woocommerce-cart form.woocommerce-cart-form table.shop_table tbody .coupon #coupon_code {
  width: 180px !important;
}

body.woocommerce-checkout form.woocommerce-checkout .col-1 {
  float: none !important;
  width: 100% !important;
}
body.woocommerce-checkout form.woocommerce-checkout .col-1 .woocommerce-billing-fields > h3 {
  display: none !important;
}
body.woocommerce-checkout form.woocommerce-checkout .col2-set {
  float: left !important;
  width: 48% !important;
}
@media (max-width: 1000px) {
  body.woocommerce-checkout form.woocommerce-checkout .col2-set {
    float: none !important;
    width: 100% !important;
  }
}
body.woocommerce-checkout form.woocommerce-checkout .woocommerce-checkout-review-order {
  float: right !important;
  width: 48% !important;
}
@media (max-width: 1000px) {
  body.woocommerce-checkout form.woocommerce-checkout .woocommerce-checkout-review-order {
    float: none !important;
    width: 100% !important;
  }
}
body.woocommerce-checkout form.woocommerce-checkout #order_review_heading {
  display: none !important;
}
body.woocommerce-checkout .woocommerce-form-coupon-toggle {
  display: none !important;
}
body.woocommerce-checkout .woocommerce-checkout-review-order table tr.cart-subtotal {
  display: none;
}
body.woocommerce-checkout .woocommerce-checkout-review-order table tbody > tr:nth-child(odd) > td, body.woocommerce-checkout .woocommerce-checkout-review-order table table tbody > tr:nth-child(odd) > th {
  background: #fff !important;
}
body.woocommerce-checkout #order_review {
  margin: 0 0 150px 0;
}
body.woocommerce-checkout .woocommerce-shipping-methods input[type=radio] {
  vertical-align: middle !important;
  margin-top: 0 !important;
}
body.woocommerce-checkout .place-order button {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}
body.woocommerce-checkout .place-order button:hover {
  background: var(--e-global-color-secondary) !important;
  color: #fff !important;
}
body.woocommerce-checkout .woocommerce-billing-fields__field-wrapper br {
  display: none;
}
body.woocommerce-checkout .woocommerce-terms-and-conditions-checkbox-text a {
  color: #000 !important;
}

.return-to-shop .button.wc-backward {
  background: var(--e-global-color-primary) !important;
  color: #fff !important;
}
.return-to-shop .button.wc-backward:hover {
  background: var(--e-global-color-primary) !important;
  color: #000 !important;
}
.return-to-shop .button.wc-backward br {
  display: none;
}

.elementor-menu-cart--items-indicator-bubble .elementor-menu-cart__toggle .elementor-button-icon .elementor-button-icon-qty[data-counter] {
  min-width: 1.3em !important;
  height: 1.3em !important;
  line-height: 1.3em !important;
  font-size: 14px !important;
  font-family: arial;
}

@media (max-width: 480px) {
  :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart.variations_form .woocommerce-variation-add-to-cart, :is(.elementor-widget-woocommerce-product-add-to-cart, .woocommerce div.product .elementor-widget-woocommerce-product-add-to-cart, .elementor-widget-wc-add-to-cart, .woocommerce div.product .elementor-widget-wc-add-to-cart) form.cart:not(.grouped_form):not(.variations_form) {
    display: block !important;
  }
  .woocommerce div.product form.cart div.quantity {
    float: none !important;
    padding: 0 0 10px 0 !important;
  }
  .woocommerce div.product form.cart .button {
    float: none !important;
    margin-left: 0 !important;
  }
}
.woocommerce-mini-cart__empty-message {
  visibility: hidden;
  position: relative;
  font-size: 0;
}
.woocommerce-mini-cart__empty-message:after {
  font-size: 16px;
  visibility: visible;
  position: relative;
  content: "Brak produktów w koszyku.";
}

.woocommerce div.product div.images .zoomImg {
  display: none !important;
}

.woocommerce-product-gallery__image {
  pointer-events: none !important;
}

.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row:has(#account_first_name),
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row:has(#account_last_name),
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row:has(#account_email),
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm p.woocommerce-form-row:has(#account_display_name) {
  display: none !important;
}
.woocommerce-account .woocommerce-MyAccount-content form.woocommerce-EditAccountForm fieldset {
  margin: 20px 0 20px 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
  width: 100%;
  float: none;
  margin: 0 0 20px 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  display: inline-block;
  padding: 5px 10px;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:last-child {
  border-bottom: none;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  color: #333;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover {
  color: var(--e-global-color-primary) !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a {
  color: var(--e-global-color-primary) !important;
  font-weight: 700 !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
  width: 100%;
  float: none;
  max-width: 650px;
  margin: 0 auto;
}

#psm_extra_consent_field label {
  line-height: 1.2 !important;
}